[Config]
email=
registrat=
direct=1
proxySvr=
proxtPort=
lang=1
ignore=202D2E
AutoSearch=1
autotime=1
stype=1
Model=2589
ProgammType=1
BrandLeft=1
TypeByPage=0
password=


[frmAnylisis]
actShowHex=1

[Common]
Mode=2

[updateinfo]
keysData.rif=2011-01-05
remote.db=2011-01-05
sys02.lib=2010-10-25
